.post.page.full a {
	text-decoration: underline;
	color: #3645a6;
}

.post.page.full a:hover {
	text-decoration: none;
}

.post.testimonial.small .testimonial-text {
	font-size: 1.1875em;
	line-height: 1.3158em;
	margin-top: 1.3158em;
}

.post.testimonial.small .testimonial-author {
	float: right;
}


.post.news.small p {
	margin-top: 10px;
	font-size: 1.2em;
	padding-left: 15px;
	position: relative;
}

.post.news.small p:before {
	content: '\2022';
	font-size: 18px;
	position: absolute;
	left: 0;
}

.post.news.small a {
	color: #333;
	text-decoration: none;
}

.post.news.small a:hover {
	text-decoration: underline;
}

.woocommerce .product h3 {
	text-transform: none;
	font-size: 1em;
	height: 50px;
	overflow: hidden;
}

.woocommerce .product h1 {
	font-size: 1.5em;
}

.woocommerce .product .in-stock {
	text-transform: uppercase;
	font-size: 1.3em;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin-top: 0;
}

.woocommerce .product .cart {
	margin-top: 25px;
}

.woocommerce .product .price {
	font-weight: 700;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
}


html.woocommerce ul.products li.product .price,
html.woocommerce-page ul.products li.product .price {
	font-weight: 700;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

html.woocommerce a.button, 
html.woocommerce button.button, 
html.woocommerce input.button, 
html.woocommerce #respond input#submit, 
html.woocommerce #content input.button, 
.woocommerce-page a.button, 
.woocommerce-page button.button, 
.woocommerce-page input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page #content input.button {
	background-color: #3f51c6;
	background-image: url(../ie-gradient.php?from=3f51c6&to=3645a6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3f51c6), to(#3645a6));
	background-image: -webkit-linear-gradient(#3f51c6, #3645a6);
	background-image: -moz-linear-gradient(#3f51c6, #3645a6);
	background-image: -ms-linear-gradient(#3f51c6, #3645a6);
	background-image: -o-linear-gradient(#3f51c6, #3645a6);
	background-image: linear-gradient(#3f51c6, #3645a6);
	border-radius: 50px;
	color: #fff;
	text-shadow: none;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	padding: 10px 15px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}

html.woocommerce a.button.alt, 
html.woocommerce button.button.alt, 
html.woocommerce input.button.alt, 
html.woocommerce #respond input#submit.alt, 
html.woocommerce #content input.button.alt, 
.woocommerce-page a.button.alt, 
.woocommerce-page button.button.alt, 
.woocommerce-page input.button.alt, 
.woocommerce-page #respond input#submit.alt, 
.woocommerce-page #content input.button.alt {
	background-color: #3f51c6;
	background-image: url(../ie-gradient.php?from=3f51c6&to=3645a6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3f51c6), to(#3645a6));
	background-image: -webkit-linear-gradient(#3f51c6, #3645a6);
	background-image: -moz-linear-gradient(#3f51c6, #3645a6);
	background-image: -ms-linear-gradient(#3f51c6, #3645a6);
	background-image: -o-linear-gradient(#3f51c6, #3645a6);
	background-image: linear-gradient(#3f51c6, #3645a6);
	border-radius: 50px;
	color: #fff;
	text-shadow: none;
	font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	padding: 10px 15px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}

html.woocommerce a.button:hover, 
html.woocommerce button.button:hover, 
html.woocommerce input.button:hover, 
html.woocommerce #respond input#submit:hover, 
html.woocommerce #content input.button:hover, 
.woocommerce-page a.button:hover, 
.woocommerce-page button.button:hover, 
.woocommerce-page input.button:hover, 
.woocommerce-page #respond input#submit:hover, 
.woocommerce-page #content input.button:hover,
html.woocommerce a.button.alt:hover, 
html.woocommerce button.button.alt:hover, 
html.woocommerce input.button.alt:hover, 
html.woocommerce #respond input#submit.alt:hover, 
html.woocommerce #content input.button.alt:hover, 
.woocommerce-page a.button.alt:hover, 
.woocommerce-page button.button.alt:hover, 
.woocommerce-page input.button.alt:hover, 
.woocommerce-page #respond input#submit.alt:hover, 
.woocommerce-page #content input.button.alt:hover {
	background-color: #485CE0;
	background-image: url(../ie-gradient.php?from=485CE0&to=3F50BF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#485CE0), to(#3F50BF));
	background-image: -webkit-linear-gradient(#485CE0, #3F50BF);
	background-image: -moz-linear-gradient(#485CE0, #3F50BF);
	background-image: -ms-linear-gradient(#485CE0, #3F50BF);
	background-image: -o-linear-gradient(#485CE0, #3F50BF);
	background-image: linear-gradient(#485CE0, #3F50BF);
	color: #fff;
}

html.woocommerce a.button:active, 
html.woocommerce button.button:active, 
html.woocommerce input.button:active, 
html.woocommerce #respond input#submit:active, 
html.woocommerce #content input.button:active, 
.woocommerce-page a.button:active, 
.woocommerce-page button.button:active, 
.woocommerce-page input.button:active, 
.woocommerce-page #respond input#submit:active, 
.woocommerce-page #content input.button:active,
html.woocommerce a.button.alt:active, 
html.woocommerce button.button.alt:active, 
html.woocommerce input.button.alt:active, 
html.woocommerce #respond input#submit.alt:active, 
html.woocommerce #content input.button.alt:active, 
.woocommerce-page a.button.alt:active, 
.woocommerce-page button.button.alt:active, 
.woocommerce-page input.button.alt:active, 
.woocommerce-page #respond input#submit.alt:active, 
.woocommerce-page #content input.button.alt:active {
	outline: none;
}

html.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals {
	width: 55%;
}

html.woocommerce .cart-collaterals .cart_totals table th, 
.woocommerce-page .cart-collaterals .cart_totals table th {
	width: 50%;
}

html.woocommerce .shipping_calculator h2 {
	font-size: 1.2em;
	text-align: right;
}

html.woocommerce .shipping-calculator-form {
	margin-top: 20px;
}

html.woocommerce .cart_item .product-name a {
	color: #3645A4;
	text-decoration: none;
}

html.woocommerce .cart_totals h2 {
	margin-bottom: 15px;
}

html.woocommerce .shipping_calculator h2 {
	margin-top: 25px;
}

html.woocommerce .shipping_calculator h2 a {
	color: #3645A4;
	text-decoration: none;
}

.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce-page .woocommerce-message:before,
.woocommerce-page .woocommerce-error:before,
.woocommerce-page .woocommerce-info:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

html.woocommerce .woocommerce-message,
html.woocommerce .woocommerce-error,
html.woocommerce .woocommerce-info,
.woocommerce-page .woocommerce-message,
.woocommerce-page .woocommerce-error,
.woocommerce-page .woocommerce-info {
	background: #fff;
}

.related.products h2 {
	margin-bottom: 25px;
}

.shop_table {
	background-color: #fff;
}

.shop_table th {
	text-transform: uppercase;
	font-family: "Lato"
	Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
}